<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Who Came First</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Who_Came_First"/>
<meta name="wx_page_id" content="1308830"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Who Came First" id="wxsec1"><h1 class="pagetitle" id="wx1">Who Came First</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Who Came First</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Pete_Townshend" title="Pete Townshend" wx:linktype="known" wx:pagename="Pete_Townshend" wx:page_id="150553" id="wx21">Pete Townshend</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/Ottobre" title="Ottobre" wx:linktype="known" wx:pagename="Ottobre" wx:page_id="1838428" id="wx37">ottobre</a> <a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx38">1972</a> </td>
</tr>

<tr id="wx39">
<td valign="top" id="wx40"><b id="wx41">Durata</b> </td>
<td colspan="2" valign="top" id="wx42">
<p id="wx43">55 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx44">min</a>: 01 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx45">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td valign="top" id="wx47"><b id="wx48">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx49"><i id="wx50">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx51">
<td valign="top" id="wx52"><b id="wx53">Dischi</b> </td>
<td colspan="2" valign="top" id="wx54">
<p id="wx55">1</p>
</td>
</tr>

<tr id="wx56">
<td valign="top" id="wx57"><b id="wx58">Tracce</b> </td>
<td colspan="2" valign="top" id="wx59">
<p id="wx60">9</p>
</td>
</tr>

<tr id="wx61">
<td valign="top" id="wx62"><b id="wx63"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx64">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx65"><a href="/wit/Pop_rock" title="Pop rock" wx:linktype="known" wx:pagename="Pop_rock" wx:page_id="3619" id="wx66">Pop rock</a> </td>
</tr>

<tr id="wx67">
<td valign="top" id="wx68"><b id="wx69"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx70">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx71"><a href="/wit/Decca_Records" title="Decca Records" wx:linktype="known" wx:pagename="Decca_Records" wx:page_id="1109422" id="wx72">Decca</a>
<p id="wx73">/<a href="/wit/MCA_Records" title="MCA Records" wx:linktype="known" wx:pagename="MCA_Records" wx:page_id="842029" id="wx74">MCA</a> (USA)<br id="wx75"/>
Track Records (UK)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx76">
<td valign="top" id="wx77"><b id="wx78">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx79">
<p id="wx80">{{{Edizioni}}}</p>
</td>
</tr>

<tr id="wx81">
<td valign="top" id="wx82"><b id="wx83"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx84">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx85">
<p id="wx86">Pete Townshend</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx90">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx91"/>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<td valign="top" id="wx93"><b id="wx94"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx95">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx96">
<p id="wx97">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<td valign="top" id="wx99"><b id="wx100">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx101"/>
</tr>

<tr class="hiddenStructure noprint" id="wx102">
<td valign="top" id="wx103"><b id="wx104">Formati</b> </td>
<td colspan="2" valign="top" id="wx105">
<p id="wx106">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<td valign="top" id="wx108"><b id="wx109">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx110"/>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx112"><b id="wx113"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx114">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<td valign="top" style="width:7.5em;" id="wx116"><b id="wx117"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx118">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx119"/>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td valign="top" style="width:7.5em;" id="wx121"><b id="wx122"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx123">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx124"/>
</tr>

<tr class="hiddenStructure noprint" id="wx125">
<td valign="top" style="width:7.5em;" id="wx126"><b id="wx127"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx128">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx129">
<p id="wx130">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx131">
<tr id="wx132">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx133"><b id="wx134"><a href="/wit/Pete_Townshend" title="Pete Townshend" wx:linktype="known" wx:pagename="Pete_Townshend" wx:page_id="150553" id="wx135">Pete Townshend</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx136">
<td style="width:50%" valign="top" id="wx137"><b id="wx138">Album precedente</b><br id="wx139"/>
<i id="wx140">/</i> </td>
<td style="width:50%" valign="top" id="wx141"><b id="wx142">Album successivo</b><br id="wx143"/>
<i id="wx144"><a href="/wit/Empty_Glass" title="Empty Glass" wx:linktype="known" wx:pagename="Empty_Glass" wx:page_id="1308997" id="wx145">Empty Glass</a><br id="wx146"/>
(<a href="/wit/Categoria:Album_del_1980" title="Categoria:Album del 1980" wx:linktype="known" wx:pagename="Categoria:Album_del_1980" wx:page_id="223319" id="wx147">1980</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx148">
<td style="width:50%" valign="top" id="wx149"><b id="wx150">Singolo precedente</b><br id="wx151"/>
<p id="wx152">/</p>
</td>
<td style="width:50%" valign="top" id="wx153"><b id="wx154">Singolo successivo</b><br id="wx155"/>
<p id="wx156">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx157">
<td style="width:50%" valign="top" id="wx158"><b id="wx159">Video precedente</b><br id="wx160"/>
<p id="wx161">/</p>
</td>
<td style="width:50%" valign="top" id="wx162"><b id="wx163">Video successivo</b><br id="wx164"/>
<p id="wx165">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx166">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx167"><b id="wx168">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx169">
<td style="width:50%" valign="top" id="wx170"><b id="wx171">Album precedente</b><br id="wx172"/>
<p id="wx173">/</p>
</td>
<td style="width:50%" valign="top" id="wx174"><b id="wx175">Album successivo</b><br id="wx176"/>
<p id="wx177">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx178">
<td style="width:50%" valign="top" id="wx179"><b id="wx180">Singolo precedente</b><br id="wx181"/>
<p id="wx182">/</p>
</td>
<td style="width:50%" valign="top" id="wx183"><b id="wx184">Singolo successivo</b><br id="wx185"/>
<p id="wx186">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx187">
<td style="width:50%" valign="top" id="wx188"><b id="wx189">Video precedente</b><br id="wx190"/>
<p id="wx191">/</p>
</td>
<td style="width:50%" valign="top" id="wx192"><b id="wx193">Video successivo</b><br id="wx194"/>
<p id="wx195">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx196">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx197"><b id="wx198">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx199">
<td style="width:50%" valign="top" id="wx200"><b id="wx201">Album precedente</b><br id="wx202"/>
<p id="wx203">/</p>
</td>
<td style="width:50%" valign="top" id="wx204"><b id="wx205">Album successivo</b><br id="wx206"/>
<p id="wx207">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx208">
<td style="width:50%" valign="top" id="wx209"><b id="wx210">Singolo precedente</b><br id="wx211"/>
<p id="wx212">/</p>
</td>
<td style="width:50%" valign="top" id="wx213"><b id="wx214">Singolo successivo</b><br id="wx215"/>
<p id="wx216">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx217">
<td style="width:50%" valign="top" id="wx218"><b id="wx219">Video precedente</b><br id="wx220"/>
<p id="wx221">/</p>
</td>
<td style="width:50%" valign="top" id="wx222"><b id="wx223">Video successivo</b><br id="wx224"/>
<p id="wx225">/</p>

<p id="wx226">}}</p>
</td>
</tr>

<tr id="wx227">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx228"><small id="wx229"><i id="wx230">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx231">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx232"><i id="wx233"><b id="wx234">Who Came First</b></i> è il primo album solista di <a href="/wit/Pete_Townshend" title="Pete Townshend" wx:linktype="known" wx:pagename="Pete_Townshend" wx:page_id="150553" id="wx235">Pete Townshend</a>, <a href="/wit/Chitarrista" title="Chitarrista" wx:linktype="known" wx:pagename="Chitarrista" wx:page_id="42136" id="wx236">chitarrista</a> e <a href="/wit/Compositore" title="Compositore" wx:linktype="known" wx:pagename="Compositore" wx:page_id="1534" id="wx237">compositore</a> dei <a href="/wit/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="43041" id="wx238">The Who</a>. Il disco include pezzi scartati dal <a href="/wit/Concept_album" title="Concept album" wx:linktype="known" wx:pagename="Concept_album" wx:page_id="91920" id="wx239">concept album</a> mai pubblicato degli Who, <i id="wx240"><a href="/wit/Lifehouse_%28album%29" class="new" title="Lifehouse (album)" wx:linktype="unknown" wx:pagename="Lifehouse_(album)" id="wx241">Lifehouse</a></i>, come anche un omaggio al suo mentore <a href="/wit/Meher_Baba" class="new" title="Meher Baba" wx:linktype="unknown" wx:pagename="Meher_Baba" id="wx242">Meher Baba</a>. Un dollaro per ogni copia venduta dal <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx243">1972</a> è stato devoluto in beneficenza.</p>

<div id="wx_toc"/>

<a id="Tracce_.28versione_originale.29" name="Tracce_.28versione_originale.29"/>
<wx:section level="2" title="Tracce (versione originale)" id="wxsec2"><h2 id="wx244">Tracce (versione originale)</h2>

<dl id="wx245">
<dt id="wx246">Lato A</dt>
</dl>

<ol id="wx247">
<li id="wx248"><i id="wx249">Pure &amp; Easy</i>
<p id="wx250">- 5:32</p>
</li>

<li id="wx251"><i id="wx252">Evolution</i>
<p id="wx253">(<small id="wx254"><a href="/wit/Ronnie_Lane" class="new" title="Ronnie Lane" wx:linktype="unknown" wx:pagename="Ronnie_Lane" id="wx255">Ronnie Lane</a></small>) - 3:44</p>
</li>

<li id="wx256"><i id="wx257">Forever's No Time at All</i>
<p id="wx258">(<small id="wx259"><a href="/wit/Billy_Nicholls" class="new" title="Billy Nicholls" wx:linktype="unknown" wx:pagename="Billy_Nicholls" id="wx260">Billy Nicholls</a>, <a href="/wit/Katie_Mclnnerney" class="new" title="Katie Mclnnerney" wx:linktype="unknown" wx:pagename="Katie_Mclnnerney" id="wx261">Katie Mclnnerney</a>, <a href="/wit/Caleb_Quaye" class="new" title="Caleb Quaye" wx:linktype="unknown" wx:pagename="Caleb_Quaye" id="wx262">Caleb Quaye</a></small>) - 3:06</p>
</li>

<li id="wx263"><i id="wx264">Let's See Action</i>
<p id="wx265">- 6:25</p>
</li>
</ol>

<dl id="wx266">
<dt id="wx267">Lato B</dt>
</dl>

<ol id="wx268">
<li id="wx269"><i id="wx270">Time Is Passing</i>
<p id="wx271">- 3:27</p>
</li>

<li id="wx272"><i id="wx273">There's a Heartache Following Me</i>
<p id="wx274">(<small id="wx275">canzone di <a href="/wit/Jim_Reeves" class="new" title="Jim Reeves" wx:linktype="unknown" wx:pagename="Jim_Reeves" id="wx276">Jim Reeves</a>, eseguita da Pete Townshend</small>) - 3:23</p>
</li>

<li id="wx277"><i id="wx278">Sheraton Gibson</i>
<p id="wx279">- 2:37</p>
</li>

<li id="wx280"><i id="wx281">Content</i>
<p id="wx282">(<small id="wx283">Kennedy/Pete Townshend</small>) - 2:58</p>
</li>

<li id="wx284"><i id="wx285">Parvardigar</i>
<p id="wx286">(<small id="wx287">basata su una preghiera del <a href="/wit/Meher_Baba" class="new" title="Meher Baba" wx:linktype="unknown" wx:pagename="Meher_Baba" id="wx288">Meher Baba</a>, arrangiata e eseguita da Pete Townshend</small>) - 6:46</p>
</li>
</ol>

<a id="Ristampa" name="Ristampa"/>
</wx:section><wx:section level="2" title="Ristampa" id="wxsec3"><h2 id="wx289">Ristampa</h2>

<a id="Bonus_track_ristampa_del_1992_-_Ryko_CD_e_cassette" name="Bonus_track_ristampa_del_1992_-_Ryko_CD_e_cassette"/>
<wx:section level="3" title="Bonus track ristampa del 1992 - Ryko CD e cassette" id="wxsec4"><h3 id="wx290">Bonus track ristampa del 1992 - Ryko CD e cassette</h3>

<ol id="wx291">
<li value="10" id="wx292"><i id="wx293">His Hands</i>
<p id="wx294">- 2:11</p>
</li>

<li id="wx295"><i id="wx296">The Seeker</i>
<p id="wx297">- 4:34</p>
</li>

<li id="wx298"><i id="wx299">Day of Silence</i>
<p id="wx300">- 2:53</p>
</li>

<li id="wx301"><i id="wx302">Sleeping Dog</i>
<p id="wx303">- 2:59</p>
</li>

<li id="wx304"><i id="wx305">The Love Man</i>
<p id="wx306">- 4:59</p>
</li>

<li id="wx307"><i id="wx308">Lantern Cabin</i>
<p id="wx309">(piano) - 4:12</p>
</li>
</ol>

<a id="Bonus_track_del_2006_-_Imperial_.28Giappone.29_CD" name="Bonus_track_del_2006_-_Imperial_.28Giappone.29_CD"/>
</wx:section><wx:section level="3" title="Bonus track del 2006 - Imperial (Giappone) CD" id="wxsec5"><h3 id="wx310">Bonus track del 2006 - Imperial (Giappone) CD</h3>

<ol id="wx311">
<li value="10" id="wx312"><i id="wx313">Mary Jane</i>
<p id="wx314">- 2:35</p>
</li>

<li id="wx315"><i id="wx316">I Always Say</i>
<p id="wx317">- 5:50</p>
</li>

<li id="wx318"><i id="wx319">Begin the Beguine</i>
<p id="wx320">(<small id="wx321">canzone di <a href="/wit/Cole_Porter" title="Cole Porter" wx:linktype="known" wx:pagename="Cole_Porter" wx:page_id="427795" id="wx322">Cole Porter</a>, eseguita da Pete Townshend</small>) - 4:49</p>
</li>
</ol>

<wx:template id="wx_t2" pagename="Template:Rock" page_id="214381"/>
<table style="clear:both; width:100%; margin-top:.5em; border:1px solid #a52a2a; background: #ffefd5; text-align:center;" id="wx323">
<tr id="wx324">
<td id="wx325">
<div class="wx_image" wx:align="center" id="wx326"><a href="/wit/Immagine:StubRock.png" title="Progetto_Musica" wx:linktype="image" wx:pagename="Immagine:StubRock.png" wx:page_id="214550" id="wx327"><img src="/wit/Immagine:StubRock.png" alt="Progetto_Musica" width="115" id="wx328"/></a></div>
</td>
<td style="font-size: 90%;" id="wx329">
<p id="wx330"><b id="wx331"><a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx332"><font color="black" id="wx333">Collabora al "Progetto Musica"</font></a> | <a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx334"><font color="black" id="wx335">Accedi al portale della musica</font></a></b><br id="wx336"/>
 <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx337">Band</a> | <a href="/wit/Categoria:Album_rock" title="Categoria:Album rock" wx:linktype="known" wx:pagename="Categoria:Album_rock" wx:page_id="223050" id="wx338">Album</a> | <a href="/wit/Categoria:Tecniche_musicali" title="Categoria:Tecniche musicali" wx:linktype="known" wx:pagename="Categoria:Tecniche_musicali" wx:page_id="96004" id="wx339">Tecniche</a> | <a href="/wit/Categoria:Generi_musicali" title="Categoria:Generi musicali" wx:linktype="known" wx:pagename="Categoria:Generi_musicali" wx:page_id="24872" id="wx340">Generi</a> | <a href="/wit/Categoria:Musicisti" title="Categoria:Musicisti" wx:linktype="known" wx:pagename="Categoria:Musicisti" wx:page_id="27221" id="wx341">Musicisti</a> | <a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx342">Elenco generi musicali</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx343">Rock</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx344">Storia del Rock</a> | <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx345">Gruppi rock per genere</a> | <a href="/wit/Glossario_musicale" title="Glossario musicale" wx:linktype="known" wx:pagename="Glossario_musicale" wx:page_id="214088" id="wx346">Glossario musicale</a><br id="wx347"/>
 <b id="wx348"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx349">Visita la pagina del Progetto Rock</a> | <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx350">Visita il nostro bar, il Rock Cafè</a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Who_Came_First" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx351">Categorie</a>: <span dir="ltr" id="wx352"><a href="/wit/Categoria:Album_pop_rock" title="Categoria:Album pop rock" wx:linktype="known" wx:pagename="Categoria:Album_pop_rock" wx:page_id="587703" id="wx353">Album pop rock</a></span> | <span dir="ltr" id="wx354"><a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx355">Album del 1972</a></span> | <span dir="ltr" id="wx356"><a href="/wit/Categoria:Album_di_Pete_Townshend" title="Categoria:Album di Pete Townshend" wx:linktype="known" wx:pagename="Categoria:Album_di_Pete_Townshend" wx:page_id="1308956" id="wx357">Album di Pete Townshend</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Who_Came_First" class="external" wx:linktype="interwiki" wx:pagename="de:Who_Came_First" id="wx358">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Who_Came_First" class="external" wx:linktype="interwiki" wx:pagename="en:Who_Came_First" id="wx359">English</a> | <a href="http://fi.wikipedia.org/wiki/Who_Came_First" class="external" wx:linktype="interwiki" wx:pagename="fi:Who_Came_First" id="wx360">Suomi</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx361">Who Came First</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Pete_Townshend" title="Pete Townshend" wx:linktype="known" wx:pagename="Pete_Townshend" wx:page_id="150553" id="wx362">Pete Townshend</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx363">Studio</p>
</wx:argument><wx:argument name="Copertina"/><wx:argument name="Dimensione copertina"/><wx:argument name="Data">
<a href="/wit/Ottobre" title="Ottobre" wx:linktype="known" wx:pagename="Ottobre" wx:page_id="1838428" id="wx364">ottobre</a> <a href="/wit/Categoria:Album_del_1972" title="Categoria:Album del 1972" wx:linktype="known" wx:pagename="Categoria:Album_del_1972" wx:page_id="223064" id="wx365">1972</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/Decca_Records" title="Decca Records" wx:linktype="known" wx:pagename="Decca_Records" wx:page_id="1109422" id="wx366">Decca</a>
<p id="wx367">/<a href="/wit/MCA_Records" title="MCA Records" wx:linktype="known" wx:pagename="MCA_Records" wx:page_id="842029" id="wx368">MCA</a> (USA)<br id="wx369"/>
Track Records (UK)</p>
</wx:argument><wx:argument name="Produttore">
<p id="wx370">Pete Townshend</p>
</wx:argument><wx:argument name="Durata">
<p id="wx371">55 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx372">min</a>: 01 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx373">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Pop_rock" title="Pop rock" wx:linktype="known" wx:pagename="Pop_rock" wx:page_id="3619" id="wx374">Pop rock</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Arrangiamenti"/><wx:argument name="Numero di Dischi">
<p id="wx375">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx376">9</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<p id="wx377">/</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Empty_Glass" title="Empty Glass" wx:linktype="known" wx:pagename="Empty_Glass" wx:page_id="1308997" id="wx378">Empty Glass</a><br id="wx379"/>
<p id="wx380">(<a href="/wit/Categoria:Album_del_1980" title="Categoria:Album del 1980" wx:linktype="known" wx:pagename="Categoria:Album_del_1980" wx:page_id="223319" id="wx381">1980</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
